libunshield-devel-1.0-2.mga4.i586.rpm


Advertisement

Description

libunshield-devel - Development files and headers for unshield

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libunshield-devel
Package version 1.0
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 2.60 KB
Download size 5.30 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contaisn the development files and headers for unshield.

Alternatives

Package Version Architecture Repository
libunshield-devel - - -

Requires

Name Value
devel(libcrypto) -
devel(libz) -
libunshield0 == 1.0-2.mga4
pkgconfig -

Provides

Name Value
devel(libunshield) -
libunshield-devel == 1.0-2.mga4
libunshield-devel(x86-32) == 1.0-2.mga4
pkgconfig(libunshield) == 1.0
unshield-devel == 1.0-2.mga4

Download

Type URL
Binary Package libunshield-devel-1.0-2.mga4.i586.rpm
Source Package unshield-1.0-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libunshield-devel rpm package:
    # urpmi libunshield-devel

Files

Path
/usr/include/libunshield.h
/usr/lib/libunshield.so
/usr/lib/pkgconfig/libunshield.pc

Changelog

See unshield-1.0-2.mga4.i586.rpm changelog.

See Also

Package Description
libunshield0-1.0-2.mga4.i586.rpm Shared libraries for unshield
libunwind-1.1-2.mga4.i586.rpm An unwinding library
libunwind-devel-1.1-2.mga4.i586.rpm Development package for libunwind
libupnp-devel-1.6.18-2.mga4.i586.rpm Header files and static libraries from libupnp
libupnp6-1.6.18-2.mga4.i586.rpm Library and tools for the UPnP protocol
libupower-gir1.0-0.9.23-1.mga4.i586.rpm GObject Introspection interface description for upower
libupower-glib-devel-0.9.23-1.mga4.i586.rpm Headers and libraries for UPower
libupower-glib1-0.9.23-1.mga4.i586.rpm Shared Library of UPower
libupsclient1-2.6.5-8.mga4.i586.rpm Network UPS Tools Client Utilities library
libuptimed-devel-0.3.16-11.mga4.i586.rpm Generic libraries need by uptimed
libuptimed0-0.3.16-11.mga4.i586.rpm Generic libraries need by uptimed
libusb-compat0.1-devel-0.1.5-2.mga4.i586.rpm Development files for libusb-0.1
libusb-compat0.1-static-devel-0.1.5-2.mga4.i586.rpm Static development files for libusb-0.1
libusb-compat0.1_4-0.1.5-2.mga4.i586.rpm A library which allows userspace access to USB devices
libusb1.0-devel-1.0.17-2.mga4.i586.rpm Development files for libusbx
Advertisement
Advertisement